» Ubuntu » Packages

Error

two or more packages specified (redis-doc lucid)